pack.zhengyue.chair.name=Syougatu Model Pack

model.zhengyue.guahua1.name=Syougatu Paint
model.zhengyue.shenshe.name=Little Shrine
model.zhengyue.saiqianxiang.name=Saisen Bako
model.zhengyue.jingbing.name=Kagami Mochi
model.zhengyue.pomoshi.name=Hayamaya
model.zhengyue.mensong_r.name=Kadomatsu
model.zhengyue.mensong_w.name=Kadomatsu
model.zhengyue.huimaqiang.name=Ema
model.zhengyue.xiaoniaoju.name=Torii
model.zhengyue.niaoju1.name=Torii
model.zhengyue.niaoju2.name=Torii
model.zhengyue.shenhaizhimen.name=Torii
